Posts by: lenonleite@gmail.com

Mini Cart Plugin 1.00.1 For WordPress

Homepage: https://wordpress.org/plugins/mini-cart/ Descrição: $_REQUEST[item] is not escaped. Url is accessible for user collaborator above. Url vulnerável : http://localhost:1406/wp/wp-admin/admin.php?page=fssc-products&fp=general&f=edit&cid=0&pid=0 Arquivo / Código: ...…

Doação

Projetos no github. =) PHP Avenger PHP Octopus Heimdall Ransomware Gostou dos projetos? Quer apoiar? Colaborae via Paypal Bitcoin 1CfTLG5K4QbbP7cCgGrF9RZEWEVnDy36Mi…
3 of 11
1234567